@charset "UTF-8";
.col-center {
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

body {
  font-family: Arial, Helvetica, sans-serif;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after {
  content: '';
  content: none;
}

q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

.header,
.footer {
  width: 100vw;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.main {
  width: 100vw;
}

.container-full {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 270px;
  background-color: rgba(221, 221, 221, 0.8);
  height: 35rem;
  text-align: center;
  border-radius: 4px;
}

.wrapper {
  height: 80vh;
  width: 80vw;
  margin: 0 auto;
}

.al-center {
  padding: 0 6rem;
}

.img-cote {
  width: 270px;
  height: 270px;
  z-index: 1;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
}

.title {
  z-index: 2;
  position: absolute;
  bottom: 7%;
  left: 0;
  text-align: center;
  height: 2rem;
  line-height: 2;
  width: 100%;
  text-shadow: #ffffff 1px 1px 1px, #ffffff -1px 1px 1px, #ffffff -1px -1px 1px, #ffffff 1px -1px 1px;
  background-color: rgba(233, 233, 233, 0.8);
  font-family: Arial, sans-serif;
}

.box-title {
  position: relative;
}

.box-text {
  padding: 0 1.5rem;
}

.sub-title {
  font-size: 1.6rem;
  font-weight: bold;
  font-family: Arial, sans-serif;
  margin: 2rem auto;
}

.p-header {
  margin-bottom: 2rem;
  font-family: Arial, sans-serif;
}

.detail-barre {
  height: 3px;
  width: 93%;
  background-color: #3d3d3d;
  border-radius: 50px;
  margin: 20px auto;
}

#section-cote {
  padding-left: 4rem;
  font-family: Arial, sans-serif;
  text-transform: uppercase;
  font-size: 1.7rem;
}

.carousel {
  width: 90%;
  margin: 0px auto;
}

.wrapper-carousel {
  margin-top: 2.5rem;
  margin-bottom: 5rem;
  height: 20rem;
}

.slick-prev:before,
.slick-next:before {
  line-height: 1;
}

.slick-slide {
  margin: 10px;
}

.slick-slide img {
  width: 100%;
  border: 2px solid #fff;
}

.wrapper-carousel .slick-dots li button:before {
  font-size: 20px;
  color: black;
}

.slick-prev:before,
.slick-next:before {
  color: black;
}

.box-picture {
  width: 470px;
  padding-top: 5rem;
  padding-left: 5rem;
  padding-right: 10rem;
  margin-bottom: 4rem;
}

#first-pic {
  height: 320px;
  width: 470px;
  margin-bottom: 1px;
}

.others-pic {
  height: 150px;
  width: 150px;
  margin: 2px;
}

.box-text {
  width: 70%;
  margin: 0 auto;
}

.box-text-detail {
  padding-right: 5rem;
  width: 50%;
}

.box-text-left {
  padding-left: 5rem;
  width: 50%;
}

.title-mop {
  margin-top: 5rem;
}

.sub-title-mop {
  margin-top: 1rem;
  margin-bottom: 0.6rem;
}

.wrapper-pictxt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.box-paragraphe {
  height: 70vh;
  width: 100%;
  border: 1px solid black;
  margin: 0;
}

.box-ancre {
  text-align: end;
  margin: 1rem 0;
}

.ancre-inscr {
  background-color: #b6b6b6;
  border-radius: 3px;
  text-decoration: none;
  color: #ffffff;
  padding: 0.5rem;
}

@media screen and (max-width: 1000px) {
  .img-cote {
    width: 180px;
    height: 150px;
  }
  .container {
    width: 180px;
    height: 30rem;
  }
  .sub-title {
    font-size: 1.2rem;
  }
}

header {
  margin: 50px 0px;
  width: 80vw;
}

.headtop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.logo {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}

.titre {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  text-align: center;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

.titre h1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 5rem;
}

.titre span {
  font-family: Arial, Helvetica, sans-serif;
  color: #c7c7c7;
  font-size: 1.5rem;
}

.social {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: right;
      -ms-flex-pack: right;
          justify-content: right;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.social a {
  margin-left: 20px;
}

#headbarre {
  height: 3px;
  width: 100%;
  background-color: #c7c7c7;
  border-radius: 50px;
  margin: 20px auto;
}

nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

nav a {
  text-decoration: none;
  color: black;
}

nav h3 {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0px 10px;
  font-size: 1.5rem;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  text-align: center;
  text-transform: uppercase;
  cursor: pointer;
}

nav h3:hover {
  color: red;
  -webkit-transform: scale(110%);
          transform: scale(110%);
}

footer {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 120px;
  margin-top: 50px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  background-color: rgba(184, 184, 184, 0.8);
  color: white;
}

.foottxt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}

.foottxt p {
  margin: 5px;
}

.foottxt span {
  color: black;
}

.partIMG {
  height: 100px;
}

.partIMG img {
  height: 100%;
}

.center-elt {
  margin-left: auto;
  margin-right: auto;
}

.center-txt {
  text-align: center;
}

.ligne {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
}

.col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.axe1-start {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.axe1-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.axe1-sp-around {
  -ms-flex-pack: distribute;
      justify-content: space-around;
}

.axe1-sp-between {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.axe2-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.margin-top30 {
  margin-top: 30px;
}

.padding-all {
  padding: 20px;
}

.padding-V10 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.padding-bot20 {
  padding-bottom: 20px;
}

.padding-H10 {
  padding-left: 10px;
  padding-right: 10px;
}

.title-page {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.2rem;
  padding-bottom: 10px;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
  font-family: Arial, Helvetica, sans-serif;
}

h2 {
  font-size: 1.6rem;
}

h3 {
  font-size: 1.2rem;
}

.dx100 {
  width: 100%;
}

.vw80 {
  width: 80vw;
}

/* CYRIL: Styles Spécifiques ************************/
.img-cote2 {
  width: 230px;
  height: 230px;
  border-radius: 10px;
}

#animBanBox {
  width: 80vw;
  position: relative;
  overflow: hidden;
}

#paraph {
  width: 70vw;
  text-align: center;
  padding: 20px;
  font-size: 1.3rem;
  color: black;
}

#eventBox {
  opacity: 0;
  -webkit-transform: translateX(-300px);
          transform: translateX(-300px);
  -webkit-transition: 1s ease-in;
  transition: 1s ease-in;
}

#imgBan {
  width: 100%;
}

.tagcloud {
  font-family: "Poppins", sans-serif;
  font-size: 1.5rem;
  color: whitesmoke;
  text-shadow: #000000 0px 0px 3px;
  position: absolute !important;
  top: -20%;
  right: -3%;
}

.tagcloud--item:hover {
  color: #ff0000;
  text-shadow: #000000 1px 1px 0px;
  cursor: pointer;
}

.splitBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 30px 0px;
}

.splitBox h3 {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 2rem;
  margin: 0px 30px;
  text-align: center;
}

.splitBarre {
  -webkit-box-flex: 3;
      -ms-flex: 3;
          flex: 3;
  height: 3px;
  width: 100%;
  background-color: #c7c7c7;
  border-radius: 50px;
  margin: 20px auto;
}

.bulle {
  width: 150px;
  height: 150px;
  border-radius: 200px;
  background: coral;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  -webkit-transform: translateY(-25px);
          transform: translateY(-25px);
  -webkit-box-shadow: -2px 5px 7px 0px black, inset 3px 3px 10px 0px white;
          box-shadow: -2px 5px 7px 0px black, inset 3px 3px 10px 0px white;
  visibility: visible;
  overflow: hidden;
}

.bulle img {
  width: 100%;
  height: 100%;
}

.eventDetails {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 50%;
  height: 110px;
  padding: 0px 10px;
  font-size: 1.3rem;
  background: white;
  border: 1px solid grey;
  border-radius: 200px;
  margin: 20px 0px 30px 0px;
  -webkit-box-shadow: -2px 5px 7px 0px black, inset 3px 3px 10px 0px white;
          box-shadow: -2px 5px 7px 0px black, inset 3px 3px 10px 0px white;
  visibility: hidden;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

.eventACTIF {
  position: relative;
  -webkit-transform: translateX(90px) skew(3deg) scale(110%);
          transform: translateX(90px) skew(3deg) scale(110%);
  visibility: visible;
  z-index: 10;
}

.eventACTIF2 {
  -webkit-transform: translateX(30px) scale(105%);
          transform: translateX(30px) scale(105%);
}

.eventINACTIF {
  visibility: hidden;
  -webkit-transform: translateX(-30px);
          transform: translateX(-30px);
}

.eventDetails h4 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.eventTxtDiv {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-flex: 2;
      -ms-flex: 2;
          flex: 2;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
}

.eventDetails a {
  text-decoration: none;
  color: grey;
}

.eventDetails a:hover {
  color: red;
}

.descAsso {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  text-align: center;
}

.descAsso p {
  width: 60vw;
  margin: 30px;
}

#btnAsso {
  margin: 10px;
  -webkit-transform: scale(200%);
          transform: scale(200%);
}
/*# sourceMappingURL=style.css.map */